const path = require("path");
const { AssetsHelper } = require("../../inoby-theme/webpack/webpack-helpers.js");
const theme = new AssetsHelper(path.resolve(__dirname, "./../"));

const components = [
  ...theme.component("img-with-text"),
  ...theme.component("search-bar"),
  ...theme.component("icon-boxes"),
  ...theme.component("slider-gallery"),
  ...theme.component("vik-packages-list"),
  ...theme.component("references"),
  ...theme.component("contact-section"),
  ...theme.component("newsletter"),
  //
];

module.exports = components;
